package com.ruoyi.mall.domain.Vo;

import com.github.pagehelper.PageInfo;

import java.io.Serializable;
import java.util.List;

public class AcceptChangeVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 批次*/
    private Long batchId;

    /** a列*/
    private AcceptChangeItemVo a;
    /** b列*/
    private AcceptChangeItemVo b;
    /** c列*/
    private AcceptChangeItemVo c;

    /** 新招院校列*/
    private PageInfo<SchoolVO> schoolList;

    public Long getBatchId() {
        return batchId;
    }

    public void setBatchId(Long batchId) {
        this.batchId = batchId;
    }

    public AcceptChangeItemVo getA() {
        return a;
    }

    public void setA(AcceptChangeItemVo a) {
        this.a = a;
    }

    public AcceptChangeItemVo getB() {
        return b;
    }

    public void setB(AcceptChangeItemVo b) {
        this.b = b;
    }

    public AcceptChangeItemVo getC() {
        return c;
    }

    public void setC(AcceptChangeItemVo c) {
        this.c = c;
    }

    public  PageInfo<SchoolVO> getSchoolList() {
        return schoolList;
    }

    public void setSchoolList( PageInfo<SchoolVO> schoolList) {
        this.schoolList = schoolList;
    }
}
